## golang-github-magiconair-properties 1.5.5

=== debian/changelog ===
golang-github-magiconair-properties (1.5.5-1) unstable; urgency=medium

  * Import Upstream version 1.5.5, which is equivalent to my erroneously
    named 0.0~git20150731.0.337395e.
  * Add debian/watch.  Upstream authors tag releases regularly.  :-)
  * Remove irrelevant paragraph from package description.
    Thanks to Guido Günther for the suggestion!

 -- Anthony Fok <foka@debian.org>  Thu, 24 Sep 2015 15:50:06 -0600

golang-github-magiconair-properties (0.0~git20150731.0.337395e-1) unstable; urgency=medium

  * Initial release (Closes: #799737)

 -- Anthony Fok <foka@debian.org>  Mon, 21 Sep 2015 20:08:51 -0600
