## golang-github-magiconair-properties 1.6.0

=== debian/changelog ===
golang-github-magiconair-properties (1.6.0-3) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 00:16:23 -0700

golang-github-magiconair-properties (1.6.0-2) unstable; urgency=medium

  * Add upstream patch to make test work on 32-bit,
    see https://github.com/magiconair/properties/issues/7 for details.

 -- Anthony Fok <foka@debian.org>  Tue, 22 Dec 2015 19:17:46 -0700

golang-github-magiconair-properties (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Anthony Fok <foka@debian.org>  Thu, 17 Dec 2015 03:06:03 -0700

golang-github-magiconair-properties (1.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Anthony Fok <foka@debian.org>  Tue, 03 Nov 2015 09:36:31 -0700
