=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
+         golang-go | gccgo,
          golang-gopkg-check.v1-dev | golang-check.v1-dev
 Description: Java properties scanner for Go
  “properties” is a Go library for reading and writing properties files.
