## golang-github-magiconair-properties 1.7.0

=== debian/changelog ===
golang-github-magiconair-properties (1.7.0-2~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Thu, 18 Aug 2016 09:51:36 +1000

golang-github-magiconair-properties (1.7.0-2) unstable; urgency=medium

  * Team upload.

  [ Anthony Fok ]
  * Replaced old dependency "golang-check.v1-dev" with
    "golang-gopkg-check.v1-dev".

  [ Dmitry Smirnov ]
  * Set "USER=nobody" in override_dh_auto_test to fix FTBFS (Closes: #830727).
  * Fixed long package description by escaping '$' characters to prevent
    variable substitution in dpkg-gencontrol.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 22 Jul 2016 15:05:36 +1000

golang-github-magiconair-properties (1.7.0-1) unstable; urgency=medium

  * New upstream version
  * Remove debian/patches/001-make-test-work-on-32-bit.patch
    which is now part of the 1.7.0 upstream release.
  * Update debian/copyright for 2016
  * Update debian/control:
    - Change Build-Depends on golang-go to the new golang-any package
    - Remove unneeded Depends on "golang-go | gccgo"
    - Use secure https URLs for Vcs-Git too
    - Bump Standards-Version to 3.9.8 (no change)
  * Disable vendoring in of gopkg.in/check.v1
    which upstream first added in version 1.5.6.

 -- Anthony Fok <foka@debian.org>  Thu, 02 Jun 2016 17:43:43 -0600
