=== debian/control ===
Source: golang-github-magiconair-properties
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/magiconair/properties
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-magiconair-properties.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-magiconair-properties.git
XS-Go-Import-Path: github.com/magiconair/properties

Package: golang-github-magiconair-properties-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-check.v1-dev
Description: Java properties scanner for Go
 “properties” is a Go library for reading and writing properties files.
 .
 It supports reading from multiple files and Spring style recursive
 property expansion of expressions like ${}{key} to their corresponding
 value.  Value expressions can refer to other keys like in ${}{key} or
 to environment variables like in ${}{USER}.  Filenames can also contain
 environment variables like in /home/${}{USER}/myapp.properties.
 .
 Comments and the order of keys are preserved. Comments can be modified
 and can be written to the output.
 .
 The properties library supports both ISO-8859-1 and UTF-8 encoded data.
