=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/magiconair/properties/_third_party

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -rf debian/golang-github-magiconair-properties-dev/usr/share/gocode/src/$(DH_GOLANG_EXCLUDES)

override_dh_auto_test:
## https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=830727
	USER=nobody dh_auto_test
