## golang-github-magiconair-properties 1.7.3

=== debian/changelog ===
golang-github-magiconair-properties (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3

 -- Anthony Fok <foka@debian.org>  Fri, 21 Jul 2017 13:13:58 -0600

golang-github-magiconair-properties (1.7.2-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 1.7.2
  * Revert "Set 'USER=nobody' in override_dh_auto_test to fix FTBFS"
    Special thanks to Dmitry Smirnov notifying the upstream author
    who quickly fixed the issue.
    See https://github.com/magiconair/properties/issues/14
  * Remove dependency on golang-gopkg-check.v1-dev.
    See https://github.com/magiconair/properties/issues/15
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Update copyright years in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Mon, 10 Jul 2017 04:47:58 -0600
