=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-any,
-               golang-gopkg-check.v1-dev
-Standards-Version: 3.9.8
+               golang-any
+Standards-Version: 4.0.0
 Homepage: https://github.com/magiconair/properties
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-magiconair-properties.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-magiconair-properties.git
 XS-Go-Import-Path: github.com/magiconair/properties
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-magiconair-properties-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-gopkg-check.v1-dev
+         ${misc:Depends}
 Description: Java properties scanner for Go
  “properties” is a Go library for reading and writing properties files.
  .
