## golang-github-magiconair-properties 1.8.0

=== debian/changelog ===
golang-github-magiconair-properties (1.8.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.8.0
  * Bump Standards-Version to 4.1.4 (no change)
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Tue, 26 Jun 2018 02:58:49 -0600

golang-github-magiconair-properties (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6
  * Apply "cme fix dpkg" to debian/control, setting Priority to optional,
    adding Testsuite: autopkgtest-pkg-go, and bumping Standards-Version
    to 4.1.3, etc.

 -- Anthony Fok <foka@debian.org>  Fri, 02 Mar 2018 23:22:12 -0700
