## golang-github-magiconair-properties 1.8.1

=== debian/changelog ===
golang-github-magiconair-properties (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.3.0 (no change)
  * Update copyright years in debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 24 May 2019 10:45:35 -0600
