=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-magiconair-properties
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties.git
 Homepage: https://github.com/magiconair/properties
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-magiconair-properties.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-magiconair-properties.git
 XS-Go-Import-Path: github.com/magiconair/properties
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-magiconair-properties-dev
 Architecture: all
