## golang-github-magiconair-properties 1.8.1%2Breally1.8.0

=== debian/changelog ===
golang-github-magiconair-properties (1.8.1+really1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 1.8.0-1 and 1.8.1-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Jun 2019 17:42:15 +0200
