## golang-github-magiconair-properties 1.8.1%2Breally1.8.1

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties.git
 Homepage: https://github.com/magiconair/properties
