## golang-github-magiconair-properties 1.8.1+really1.8.0

=== debian/changelog ===
golang-github-magiconair-properties (1.8.1+really1.8.0-1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:05:52 +0800

golang-github-magiconair-properties (1.8.1+really1.8.0-1.lnd.1) unstable; urgency=medium

  * Fixed case error.

 -- Yaling Fang <fangyaling@loongson.cn>  Wed, 12 Jan 2021 15:42:15 +0800
