## golang-github-magiconair-properties 1.8.1+really1.8.1

=== debian/changelog ===
golang-github-magiconair-properties (1.8.1+really1.8.1-1) unstable; urgency=medium

  * Revert to upstream version 1.8.1 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 11 Jul 2019 18:27:06 -0600
