## golang-github-magiconair-properties 1.8.4

=== debian/changelog ===
golang-github-magiconair-properties (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4
    - Fix `time: invalid duration "ghi"` error in TestMustGetParsedDuration
      with go1.15 (Closes: #975190)
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.0 (no change)
  * debian/control: Change Section from devel to golang
  * Add "Rules-Requires-Root: no" to debian/control
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update copyright years and the formatting of BSD-2-clause
    according to upstream revised LICENSE.md

 -- Anthony Fok <foka@debian.org>  Tue, 24 Nov 2020 03:33:32 -0700
