=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties.git
 Homepage: https://github.com/magiconair/properties
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/magiconair/properties
 
 Package: golang-github-magiconair-properties-dev
