## golang-github-magiconair-properties 1.8.5

=== debian/changelog ===
golang-github-magiconair-properties (1.8.5-1) unstable; urgency=medium

  * New upstream version 1.8.5
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Add debian/upstream/metadata

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 03:53:46 -0600
