=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties.git
 Homepage: https://github.com/magiconair/properties
@@ -17,6 +17,7 @@
 
 Package: golang-github-magiconair-properties-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Java properties scanner for Go
