=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-magiconair-properties-$1\.tar\.gz/ \
  https://github.com/magiconair/properties/tags .*/v?(\d\S*)\.tar\.gz
