## golang-github-magiconair-properties 1.8.10

=== debian/changelog ===
golang-github-magiconair-properties (1.8.10-1) experimental; urgency=medium

  * Team Upload.
  * New upstream version 1.8.10.
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 17 Dec 2025 17:25:47 +0100
