=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-magiconair-properties.git
 Homepage: https://github.com/magiconair/properties
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/magiconair/properties
 
 Package: golang-github-magiconair-properties-dev
